{
  "login" : {
    "email"		: "Correo Electrónico",
    "password"  : "Contraseña",
    "error"		: "Datos errados, verifiquelos e intentelo de nuevo",
    "forgot"	: "¿Olvidaste tu contraseña?",
    "login" 	: "Iniciar Sesión",
    "new_user"	: "¿No posees una Cuenta de UVITALE?",
    "register"	: "¡Registrate Ahora!" 
  },
  "edit_profile": {
  	"title"		: "Editar Perfil",
  	"subtitle"	: "Información Básica",
  	"edit"		: "Editar",
  	"firstname"	: "Nombre:",
  	"lastname"	: "Apellido:",
  	"birthdate"	: "Fecha de Nacimiento:",
  	"gender"	: {
  		"title"	: "Genero:",
  		"male"	: "Masculino",
  		"female": "Femenino"
  	},
  	"phone"		: "Telefono:",
  	"contact_in": "Información de Contacto",
  	"address"	: "Dirección:",
  	"country"	: "País",
  	"state"		: "Estado",
  	"save"		: "Guardar"
  }
}